/*     3017745 : 이미지      */
.img__3017745__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__3017745__ * {box-sizing:border-box}
.img__3017745__ a {display:block;vertical-align:top}
.img__3017745__ img {width:px;vertical-align:top}
.img__3017745__ p {margin:0}


/*     3017755 : 이미지      */
.img__3017755__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__3017755__ * {box-sizing:border-box}
.img__3017755__ a {display:block;vertical-align:top}
.img__3017755__ img {width:500px;vertical-align:top}
.img__3017755__ p {margin:0}


/*     3017765 : 이미지      */
.img__3017765__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__3017765__ * {box-sizing:border-box}
.img__3017765__ a {display:block;vertical-align:top}
.img__3017765__ img {width:500px;vertical-align:top}
.img__3017765__ p {margin:0}


/*     3017775 : 이미지      */
.img__3017775__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__3017775__ * {box-sizing:border-box}
.img__3017775__ a {display:block;vertical-align:top}
.img__3017775__ img {width:500px;vertical-align:top}
.img__3017775__ p {margin:0}


/*     3017785 : 실선      */
.solid_line__3017785__ {display:block;position:relative;width:100%;height:30px}
.solid_line__3017785__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__3017785__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3017785__ {height:20px}
}

/*     3017795 : 타이틀 텍스트      */
.title__3017795__ {font-size:0}
.title__3017795__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444;letter-spacing:-.03em;line-height:1.4em;
}
.title__3017795__ p:before {content:'';position:absolute;background:#335493;font-size:0}

.title__3017795__.style_top p {padding-top:10px}
.title__3017795__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__3017795__.style_right p {padding-right:14px}
.title__3017795__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__3017795__.style_bottom p {padding-bottom:12px}
.title__3017795__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__3017795__.style_left p {padding-left:14px}
.title__3017795__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__3017795__.style_circle1 p {padding-left:18px}
.title__3017795__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3017795__.style_circle2 p {padding-left:18px}
.title__3017795__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #335493;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3017795__ p {font-size:16px}
	.title__3017795__.style_top p:before {width:16px}
	.title__3017795__.style_right p:before {height:16px}
	.title__3017795__.style_bottom p:before {width:16px}
	.title__3017795__.style_left p:before {height:16px}
}

/*     3017805 : 실선      */
.solid_line__3017805__ {display:block;position:relative;width:100%;height:30px}
.solid_line__3017805__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__3017805__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3017805__ {height:20px}
}

/*     3024935 : 이미지      */
.img__3024935__ {max-width:100%; font-size:0;}
.img__3024935__ * {box-sizing:border-box}
.img__3024935__ a {display:block;vertical-align:top}
.img__3024935__ img {width:px;vertical-align:top}

